.version.contact /* version checker */
{
	color: #0000E7;
	background-color: #E7AFE3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 382.6044536433947px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 25px;
	padding-bottom: 162.39554635660528px;
}

#u1309
{
	z-index: 3;
	width: 306px;
	margin-left: 34px;
}

#u1342
{
	z-index: 2;
	padding-bottom: 9px;
}

#menuu1311
{
	z-index: 5;
	width: 331px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 22px;
}

#u1326
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
}

#u1329
{
	width: 81px;
	padding-bottom: 5px;
}

#u1329:hover
{
	margin: 0px;
}

#u1331-4
{
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	top: 2px;
}

#u1329:hover #u1331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1312
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 83px;
}

#u1313
{
	width: 81px;
	padding-bottom: 5px;
}

#u1314-4
{
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	top: 2px;
}

#u1329.MuseMenuActive #u1331-4,#u1313:hover #u1314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1319
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 166px;
}

#u1320
{
	width: 81px;
	padding-bottom: 5px;
}

#u1321-4
{
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	top: 2px;
}

#u1313.MuseMenuActive #u1314-4,#u1320:hover #u1321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1333
{
	width: 82px;
	min-height: 21px;
	margin-right: -10000px;
	left: 249px;
}

#u1334
{
	width: 82px;
	padding-bottom: 5px;
}

#u1329.MuseMenuActive,#u1313.MuseMenuActive,#u1320.MuseMenuActive,#u1334.MuseMenuActive
{
	margin: 0px;
}

#u1336-4
{
	width: 82px;
	min-height: 16px;
	margin-right: -10000px;
	top: 2px;
}

#u1320.MuseMenuActive #u1321-4,#u1334:hover #u1336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1334.MuseMenuActive #u1336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1342-bw
{
	z-index: 2;
	margin-top: 22px;
	height: 32px;
}

#pu1358-11
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 63px;
}

#u1358-11
{
	z-index: 30;
	width: 297px;
	min-height: 108px;
	background-color: transparent;
	line-height: 72px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
}

#u1377
{
	z-index: 41;
	width: 297px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #79D6E2;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#u1379
{
	z-index: 42;
	width: 297px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #79D6E2;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u1380
{
	z-index: 43;
	width: 297px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #79D6E2;
	margin-left: 41px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

